::-webkit-scrollbar {
width: 16px;
height: 10px;
}
::-webkit-scrollbar-thumb {
background-color: #fff;
background-image: url(https://i.imgur.com/Qtm9Z60.png);
border-top: 1px solid #bdbdbd;
border-left: 1px solid #bdbdbd;
border-right: 1px solid black;
border-bottom: 1px solid black;
}
::-webkit-scrollbar-track {
background-color: #fff;
background-image: url(https://i.imgur.com/IGXGYKz.png);
}
::-webkit-scrollbar-button:vertical:increment {
background-image: url(https://i.imgur.com/WhC8iy3.png);
width: 14px;
height: 16px;
border-top: 1px solid #bdbdbd;
border-left: 1px solid #bdbdbd;
border-right: 1px solid black;
border-bottom: 1px solid black;
}
::-webkit-scrollbar-button:vertical:decrement {
background-image: url(https://i.imgur.com/fQ18mrR.png);
border-top: 1px solid #bdbdbd;
border-left: 1px solid #bdbdbd;
border-right: 1px solid black;
border-bottom: 1px solid black;
width: 14px;
height: 16px;}
::Selection {
background-color: #d02843;
color: black;
}
html {
background-color:#0c0b1d;
color: white;
cursor: url("../../images/cursors/06.png"), auto;
}
#main {
position:fixed;
top:0px;
right:0;
height:100%;
font: 16px ms gothic;
line-height:120%;
}
#beer {
background-color: black;
border-left: outset 2px #d02843;
padding:20px;
width:600px;
height:95%;
overflow-y:scroll;
}
h1 {
text-align:center;
color:black;
text-shadow:1px 0 #d02843, -1px 0 #d02843, 0 1px #d02843, 0 -1px #d02843,
               1px 1px #d02843, -1px -1px #d02843, 1px -1px #d02843, -1px 1px #d02843;
}
h2 {
	font-size:22px;
	text-transform:uppercase;
	border-left: #d02843 solid 9px;
	padding-left:20px;
	text-align:left;
color:black;
text-shadow:1px 0 #d02843, -1px 0 #d02843, 0 1px #d02843, 0 -1px #d02843,
               1px 1px #d02843, -1px -1px #d02843, 1px -1px #d02843, -1px 1px #d02843;
}
h3 {
	font-size:15px;
	text-transform:uppercase;
	border-left: #d02843 solid 9px;
	padding-left:20px;
	text-align:left;
color:black;
text-shadow:1px 0 #d02843, -1px 0 #d02843, 0 1px #d02843, 0 -1px #d02843,
               1px 1px #d02843, -1px -1px #d02843, 1px -1px #d02843, -1px 1px #d02843;
}
mark {
background-color:#d02843;
color:white;
text-shadow:1px 0 black, -1px 0 black, 0 1px black, 0 -1px black,
               1px 1px black, -1px -1px black, 1px -1px black, -1px 1px black;
}
mark.spoiler {
	background-color:#d02843;
color:#d02843;
text-shadow:none;
}
b {
color: #d02843;
}
b.one {
	color: black;
	text-shadow:1px 0 #d02843, -1px 0 #d02843, 0 1px #d02843, 0 -1px #d02843,
               1px 1px #d02843, -1px -1px #d02843, 1px -1px #d02843, -1px 1px #d02843;
}
u {
	text-decoration: none;
	border-bottom: 1px dashed #d02843;
	padding-bottom:2px;
}
.menu {
float:left;
padding:10px;}
.cig {
border: #d02843 outset 4px;
background-color: #d02843;
color: #d02843;
padding:10px;
margin:10px;
text-align: center;
text-transform: uppercase;
text-shadow:1px 0 black, -1px 0 black, 0 1px black, 0 -1px black,
               1px 1px black, -1px -1px black, 1px -1px black, -1px 1px black;
letter-spacing: 2px;
}
.cig a, a, a:hover {
text-decoration: none;
color: #d02843;
cursor: url("../../images/cursors/06.png"), auto;
}
.cig:active {
border: #d02843 inset 4px;

}
.dvd {
	content: url("divider1.gif");
	height:30px;
	width:100%;
}
.dvd2 {
	border-bottom: 1px dotted #d02843;
	margin:10px;
}
.cliq {
	padding:20px;
	margin:10px;
	border: 1px solid #d02843;
	max-width:200px;
	text-align:center;
	}
.cliq2 {
	padding:20px;
	margin:10px;
	border: 1px solid #d02843;
	max-width:500px;
	text-align:center;
}
#cmember {
	padding:10px;
	margin:10px;
	border: 1px solid #d02843;
	width:610px;
	font-size:13px;
}
#cmember h3 {
	text-align:center;
	border-left:none;
	padding:0;
}
#cmember ul,li{
	list-style: url(http://i122.photobucket.com/albums/o260/mhilka/iconesagenda/pilula.gif);
	margin-left:-8px;
	
}
.wrap {
	width:100%;
	display:flex !important;
 flex-wrap: nowrap important;
 justify-content: center !important;
}
#smolnav {
	font-size:12px;
	text-align:center;
}
#smolnav a {
	background-color: #d02843;
	color:black;
}
textarea{
	font: 12px ms gothic;
	max-width:200px;
	color:white;
	background-color:#d02843;
}
#log {
	width:300px;
	height:80px;
	overflow-y:scroll;
	font-size:13px;
}
img.one {
	border: 1px dotted #d02843;
	margin:10px;
}
input {
background-color: #d02843;
color: white;
font: 13px ms gothic;
margin:5px;
}
button#submit {
	background-color: #d02843;
color: white;
font: 13px ms gothic;
margin:5px;
padding:5px;
border: outset 4px #d02843;
}
placeholder {
	color:white;
}
#daijobu {
	font-size:60px;
	position:fixed;
	background-color: #d02843;
	color:black;
  opacity: 1;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
      -webkit-animation: load-out 0.1s;
    animation: load-out 0.1s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

@-webkit-keyframes load-out {
    from {
        top: 0;
        opacity: 1;
    }

    to {
        top: 0%;
        opacity: 1;
    }
}

@keyframes load-out {
    from {
        top: 0;
        opacity: 1;
    }

    to {
        top: 0%;
        opacity: 1;
    }
}